Subject: Re: [lojban] Balvi

From: Robin Lee Powell <[email-masked]>
Date: Wed, 31 Jan 2001 22:28:44 -0500

On Wed, Jan 31, 2001 at 10:07:02PM -0500, Invent Yourself wrote:
> On Wed, 31 Jan 2001, Robin Lee Powell wrote:
> 
> > On Wed, Jan 31, 2001 at 09:10:20PM -0500, Invent Yourself wrote:
> >
> > I read:
> >
> > le terzukte be la balvi zo'u farvi la nomoi na'ardekto. la balvi goi by
> >
> > as saying that the goal of la balvi develops into Decade Zero from la
> > balvi, which seems to contradict your statement here that la balvi
> > replaces Decade Zero. Am I missing something?
> 
> 
> ki'e

je'e

.i lu by. karni le pu'u facki le su'u le cajeba temci kei fi'o dikni le
masti li'u na drani fo la jbofi'e
.i mi krici le du'u do djica cusku lu by. karni le pu'u facki le su'u cajeba
temci kei fi'o dikni le masti li'u cumki

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP